Mautic Community Forums

1.4DB -> 2.1?

Is it possible, to import a 1.4.1DB into a running 2.1.1 Installation?

Is it possible, to import a 1.4.1DB into a running 2.1.1 Installation?